Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List support capture frames

GET/workspaces/{organizationId}/support/captures/{ticketId}/frames
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
ticketIdstringrequired
Responses
200

Visual frames

framesobject[]required
Show properties
Array of object
urlstring | nullrequired
typestringrequired
fileNamestring | nullrequired
404

Frames not found

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/support/captures/string/frames' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "frames": [
    {
      "url": "string",
      "type": "string",
      "fileName": "string"
    }
  ]
}

Was this page helpful?